@charset "utf-8";
/* CSS Document */
/* Outer-Wrapper
----------------------------------------------- */
#outer-wrapper {}.Label li a:before {border-color:transparent #dc0201 transparent transparent;}
.post-body a {color:#dc0201}
.post-body blockquote {border-left:2px solid #dc0201;color:#dc0201;}
/* Comments */
#comments h4,.comments .continue a {background-color:#dc0201;}
#comments h4:after {border-top:10px solid #dc0201;}
.comment-form input[type=submit]{background-color: #dc0201;}
/* Footer
----------------------------------------------- */
#footer-wrapper {border-top:5px solid #dc0201;}
#credit a:hover {color:#dc0201;}
.post_byfix p a {color:#dc0201;}
.post_byfix {border: 3px solid #dc0201;}
.com-tab-menu li:hover{background:#dc0201;}
/* comment2 Tabbed-menu
----------------------------------------------- */
.com-tab2-menu li:hover{background:#dc0201;}
/* Back to Top
----------------------------------------------- */
#scroll {background-color:#dc0201;}
.nav {}
.nav .mhome a {background-color:#dc0201;}
#nav2 li:hover a {background-color:#dc0201}
#searchform input[type=submit]{background-color:#dc0201;}
.contact-form-button.form-submit{background:#dc0201;}
.contact-form-button-submit:hover {background:#dc0201;}
.flex-control-nav.flex-control-paging a.flex-active {background-color:#dc0201;}
/* Tag-post
----------------------------------------------- */
.tag-post2 li:first-child .tag-rm,.tag-post3 li:first-child .tag-rm {background-color:#dc0201;}
.tag-post2 li:first-child .tag-rm:hover,.tag-post3 li:first-child .tag-rm:hover {background-color:#dc0201;}
.tag-post1 li:first-child {background:#dc0201;}
.pbt-slider .flex-control-nav.flex-control-paging a.flex-active {background-color:#dc0201;}
.quicktabs-wrapper .item-list {border-bottom: 4px solid #dc0201;}
.quicktabs-wrapper .item-list .quicktabs-style-nostyle li.active a{background-color: #dc0201;}
#block-views-archive-block .item-list{border-bottom: 4px solid #dc0201;}
.block-tags li {background-color: #dc0201;}
.nav .menuhlng1 a.active, .nav .menuhlng1 a.active-trail {background-color: #dc0201;}
#searchformfix input[type=submit] {background-color: #dc0201;}
